forums

Start a new topic

Unable to launch instances with Safari 11.1

Users accessing the Nectar Dashboard after updating to Safari 11.1 may encounter the following error when attempting to create a new instance/VM:


Note that Firefox and Chrome are the primary test targets for the dashboard software (which is called Horizon). You can see the level of support for each browser at https://docs.openstack.org/horizon/latest/user/browser_support.html


If you recently upgraded Safari and encounter the above error, you will need to try one of two workarounds:


If you are unable to try either of these workarounds or if they don't work please get in touch and we will discuss your situation.


If you are not using Safari and experience this error, also please get in touch. You may either have some other problem, or else we would like to know if other browsers are affected.


If you need to get in touch, please contact the Nectar Distributed Helpdesk by one of the following two methods:


Comments to this discussion are now closed!